{
  "name": "sandkasten",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "fmt": "prettier --write src",
    "lint": "ng lint"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^17.3.7",
    "@angular/cdk": "^17.3.7",
    "@angular/common": "^17.3.7",
    "@angular/compiler": "^17.3.7",
    "@angular/core": "^17.3.7",
    "@angular/forms": "^17.3.7",
    "@angular/material": "^17.3.8",
    "@angular/platform-browser": "^17.3.7",
    "@angular/platform-browser-dynamic": "^17.3.7",
    "@angular/router": "^17.3.7",
    "@codemirror/lang-cpp": "^6.0.2",
    "@codemirror/lang-javascript": "^6.2.2",
    "@codemirror/state": "^6.4.1",
    "@codemirror/view": "^6.26.3",
    "@emailjs/browser": "^4.3.3",
    "@ngx-translate/core": "^15.0.0",
    "@ngx-translate/http-loader": "^8.0.0",
    "@sandkasten/codemirror6-editor": "^0.0.2",
    "ansi-to-html": "^0.7.2",
    "codemirror": "^6.0.1",
    "rxjs": "~7.8.1",
    "sse.js": "^2.4.1",
    "tslib": "^2.6.2",
    "zone.js": "~0.14.5"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^17.3.7",
    "@angular-eslint/builder": "^17.4.0",
    "@angular-eslint/eslint-plugin": "^17.4.0",
    "@angular-eslint/eslint-plugin-template": "^17.4.0",
    "@angular-eslint/schematics": "^17.4.0",
    "@angular-eslint/template-parser": "^17.4.0",
    "@angular/cli": "~17.3.7",
    "@angular/compiler-cli": "^17.3.7",
    "@types/jasmine": "~5.1.4",
    "@typescript-eslint/eslint-plugin": "^7.9.0",
    "@typescript-eslint/parser": "^7.9.0",
    "eslint": "^8.57.0",
    "jasmine-core": "~5.1.2",
    "karma": "~6.4.2",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.1",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "prettier": "^3.2.5",
    "typescript": "~5.4.5"
  }
}